dir|add|mui\ar_SA
dir|add|mui\it_IT
dir|add|mui\ko_KR
dir|add|mui\ms_MY
dir|add|mui\vi_VN
dir|add|res\dist\wps-i18n\it-it
dir|add|res\dist\wps-i18n\ko-kr
dir|add|res\dist\wps-i18n\ms-my
dir|add|res\dist\wps-i18n\vi-vn
dir|add|res\taskpanedist\wps-i18n\it-it
dir|add|res\taskpanedist\wps-i18n\ko-kr
dir|add|res\taskpanedist\wps-i18n\ms-my
dir|add|res\taskpanedist\wps-i18n\vi-vn
file|change|kpubaigcbox.dll|kpubaigcbox.bin2|fafd2442c02c0850691f0d245d40a89a
file|add|mui\ar_SA\kpubaigcbox.qm|f9211fd90f2bf61a4d84d4a193d3898f
file|copy|mui\en_GB\cfgsintranetv7.qm|d36fe6147829a72b42e054a5db27d270
file|copy|mui\en_GB\cfgsxa.qm|d0e1dea3e33d48bd25c44886dbb841bd
file|copy|mui\en_GB\kpubaigcbox.qm|985fa45265c6dc4b89f6525ab848ad60
file|copy|mui\es_MX\cfgsintranetv7.qm|d36fe6147829a72b42e054a5db27d270
file|copy|mui\es_MX\cfgsxa.qm|254956d51e98247ee9ee7c2e32830568
file|change|mui\es_MX\kpubaigcbox.qm|mui\es_MX\kpubaigcbox.qm|e617ea6ec6c04bb4efd6c6d708f37577
file|copy|mui\fr_CA\cfgsintranetv7.qm|2b42be10ddde43a0b6c2e461beae293a
file|copy|mui\fr_CA\cfgsxa.qm|b365476cca8bd7ea64a67b0b325c7a22
file|change|mui\fr_CA\kpubaigcbox.qm|mui\fr_CA\kpubaigcbox.qm|053fcbd227f2959a597867cfb6cf2892
file|add|mui\it_IT\cfgsintranetv7.qm|477e0ca97e42ab3001cd8091829fb721
file|add|mui\it_IT\cfgsxa.qm|ee832c7816a10e7fce5597f4c2dba1c0
file|add|mui\it_IT\kpubaigcbox.qm|08b4b4b4c942ccfc41e10a2cbf5992ec
file|add|mui\ko_KR\cfgsintranetv7.qm|ed378eac0db870fded1636dd2dd44da6
file|add|mui\ko_KR\cfgsxa.qm|eb2367e066c06ebd6040247c13179654
file|add|mui\ko_KR\kpubaigcbox.qm|4ffe66b4d9ae8ee36a93f920ffc36c1b
file|add|mui\ms_MY\cfgsintranetv7.qm|726e4a88a5b49dcac6f10a2442c51f22
file|add|mui\ms_MY\cfgsxa.qm|fbd22e48e8fd7fcaff891d229eb08691
file|add|mui\ms_MY\kpubaigcbox.qm|0e2fdea19ef6c25ec7554a001cf045a6
file|copy|mui\tr_TR\cfgsintranetv7.qm|18770de3f96bac1e75e588015024fcf8
file|copy|mui\tr_TR\cfgsxa.qm|5adff6825a6e9e3373ecb976ae66ec9a
file|change|mui\tr_TR\kpubaigcbox.qm|mui\tr_TR\kpubaigcbox.qm|d281d9df0ee9b23cbfde0d6d6c1483af
file|add|mui\vi_VN\cfgsintranetv7.qm|2c80b60d4009c3348c0bdfd7eb29c18e
file|add|mui\vi_VN\cfgsxa.qm|dd733a9cf28c2fad5bcd2c7431d4e063
file|add|mui\vi_VN\kpubaigcbox.qm|3fdfef3b5e2874b487e75ad68748663c
file|copy|mui\zh_CN\cfgsintranetv7.qm|9516e8844007a816b8045e92208918ae
file|copy|mui\zh_CN\cfgsxa.qm|6a64a9eaa17bc093c12da6448f2872fc
file|change|mui\zh_CN\kpubaigcbox.qm|mui\zh_CN\kpubaigcbox.qm|0a54fdc4e64b0506ff706d88b2f85fce
file|change|res\cfgs_intranet_version_v7.data|res\cfgs_intranet_version_v7.data|837d6a0f59dd146ae567f2b6c19fcdfe
file|change|res\dist\entry-1.js|res\dist\entry-1.js|0d230e9758583d52a5cb63701020f4dc
file|copy|res\dist\entry-2.js|87709fc9e37a6ea72539a663a78b2dc9
file|change|res\dist\entry-3.js|res\dist\entry-3.js|88f51193da3ac91afc677a7302a2440b
file|copy|res\dist\entry-4.js|cc263ce87b828aeeb9c82bc057598eef
file|change|res\dist\entry-5.js|res\dist\entry-5.js|ca35fea31ced10ea9a2988f58906b01c
file|copy|res\dist\entry-6.js|b4b8e93a90dcb6588cfc7a08630589d6
file|change|res\dist\entry.html|res\dist\entry.html|f70a36f43cef2c0bf52aedf44e358510
file|copy|res\dist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\dist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\dist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\dist\run.ini|c646b8698a216d20e84200150b24eb0f
file|change|res\dist\wps-i18n\de-de\index.js|res\dist\wps-i18n\de-de\index.js|5f82ead76201e9904a2f11275251340b
file|copy|res\dist\wps-i18n\en-us\index.js|5dedb096ceb20f081e171c1d931a2665
file|change|res\dist\wps-i18n\es-es\index.js|res\dist\wps-i18n\es-es\index.js|80cad57c5906c52a41c184e40c1cbe0a
file|copy|res\dist\wps-i18n\es-mx\index.js|b375d47f2df630caa5ffaa41cf2bd6bd
file|change|res\dist\wps-i18n\fr-ca\index.js|res\dist\wps-i18n\fr-ca\index.js|beb45e5516988a4b2bcb466aec873838
file|change|res\dist\wps-i18n\fr-fr\index.js|res\dist\wps-i18n\fr-fr\index.js|fdc115a0eb45c7c8a6e75ae63fc2fd66
file|change|res\dist\wps-i18n\id-id\index.js|res\dist\wps-i18n\id-id\index.js|45075f524324be97eb1f46adef5f95a4
file|add|res\dist\wps-i18n\it-it\index.js|f341c87688c3702e59bdcadb7d8d9ed0
file|copy|res\dist\wps-i18n\ja-jp\index.js|5adc5205ace697fde5e151573ab4ca6b
file|add|res\dist\wps-i18n\ko-kr\index.js|7e88c8088bdc7d9bc937c832e1f9d3ba
file|add|res\dist\wps-i18n\ms-my\index.js|41bde3aca1db1adb9f4a2ea100e398bc
file|change|res\dist\wps-i18n\pl-pl\index.js|res\dist\wps-i18n\pl-pl\index.js|ebf16f31ffba7097eea02bbae071a242
file|change|res\dist\wps-i18n\pt-br\index.js|res\dist\wps-i18n\pt-br\index.js|f8d9bf7b95c297a1da35c5fea37d94f8
file|change|res\dist\wps-i18n\pt-pt\index.js|res\dist\wps-i18n\pt-pt\index.js|c9579f25c32e9843b59982738fec790c
file|change|res\dist\wps-i18n\ru-ru\index.js|res\dist\wps-i18n\ru-ru\index.js|ee2b4ea91bff29f684a8925ef5eb3fd2
file|change|res\dist\wps-i18n\th-th\index.js|res\dist\wps-i18n\th-th\index.js|a82db9d2b228122e7782691895538dc2
file|change|res\dist\wps-i18n\tr-tr\index.js|res\dist\wps-i18n\tr-tr\index.js|c57b45ce8d02077ef04aa4d658ccc0a9
file|add|res\dist\wps-i18n\vi-vn\index.js|f2716a4120f1f1c820b93340e84942b0
file|copy|res\dist\wps-i18n\zh-cn\index.js|9e2e877378cca33c8b09b7a65d937b2a
file|copy|res\dist\wps-i18n\zh-hk\index.js|97296a9791e85d548a92cee99255b79b
file|change|res\icons.data|res\icons.data|880f82f4891447aa453b68682cef3c2b
file|change|res\taskpanedist\entry.html|res\taskpanedist\entry.html|8bd816eb63f121128a5a9ac3b0303982
file|change|res\taskpanedist\entry.js|res\taskpanedist\entry.js|d1beba80c8a0f7423322dcdd7e78960f
file|copy|res\taskpanedist\index.html|72cdeca808b16e794ec5b66bd02246bf
file|copy|res\taskpanedist\index.js|67dde682d1968824023dd9773f9ec48b
file|copy|res\taskpanedist\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|res\taskpanedist\run.ini|c646b8698a216d20e84200150b24eb0f
file|copy|res\taskpanedist\wps-i18n\de-de\index.js|8c2f19753a6c952bc63b9902f6bd302a
file|change|res\taskpanedist\wps-i18n\en-us\index.js|res\taskpanedist\wps-i18n\en-us\index.js|892f35bf24e73afc6eb41be6fd322e50
file|copy|res\taskpanedist\wps-i18n\es-es\index.js|433855de55911595f4715a99748cd374
file|copy|res\taskpanedist\wps-i18n\es-mx\index.js|3e16dee0af4ebd5e1c4e8102d0d6bb1b
file|copy|res\taskpanedist\wps-i18n\fr-ca\index.js|86e908a803901d0c7023e0e266427d83
file|copy|res\taskpanedist\wps-i18n\fr-fr\index.js|5b4cdf11a30f9adb15cb5ad4ab6796bf
file|copy|res\taskpanedist\wps-i18n\id-id\index.js|ce74782486b8900ea06d0089193be6bf
file|add|res\taskpanedist\wps-i18n\it-it\index.js|909c4b71c35958e563ad839dd0bedcef
file|change|res\taskpanedist\wps-i18n\ja-jp\index.js|res\taskpanedist\wps-i18n\ja-jp\index.js|c9d5a529eee58f4505232e1036d27543
file|add|res\taskpanedist\wps-i18n\ko-kr\index.js|c0a5aa01d57c453e788842997152e77d
file|add|res\taskpanedist\wps-i18n\ms-my\index.js|40a4d7abfe5d5af753955504e5479710
file|copy|res\taskpanedist\wps-i18n\pl-pl\index.js|3f0f515edd09202857e53d7cf62fa1bc
file|copy|res\taskpanedist\wps-i18n\pt-br\index.js|1989391f7dc610bcf6b33f63a4318b23
file|copy|res\taskpanedist\wps-i18n\pt-pt\index.js|0f40fdfcf220e59fd009ded52d5a970c
file|copy|res\taskpanedist\wps-i18n\ru-ru\index.js|01a236aa382b60456acb3deee1008afd
file|copy|res\taskpanedist\wps-i18n\th-th\index.js|3bd1089e588ec462871367ef26c5c822
file|copy|res\taskpanedist\wps-i18n\tr-tr\index.js|3756fe52ffb020b69c7b075cc0a627e7
file|add|res\taskpanedist\wps-i18n\vi-vn\index.js|4920c12bbe0cf16af296ee7b49ac6ffc
file|copy|res\taskpanedist\wps-i18n\zh-cn\index.js|fd661c4e271e3d3cfe42b11ea671a46b
file|copy|res\taskpanedist\wps-i18n\zh-hk\index.js|fa5908928642d12ffbab7c4179e92238
file|change|theme\kpubaigcbox.kuip|theme\kpubaigcbox.kuip|1991baf5f6e7f493387d129099c6b052
